require("mason").setup()
require("mason-lspconfig").setup({
})
require("lspconfig").phpactor.setup({
    on_attach = on_attach,
    init_options = {
        ["language_server_phpstan.enabled"] = false,
        ["language_server_psalm.enabled"] = false,
    }
})

--require("lspconfig").sumneko_lua.setup {}
